/* #geo-capital .topo-area {
    background: url('../images/banner-geocapital.jpg') no-repeat scroll center top;
} */


#geo-capital .area-quem-somos {
    background: #323232 url('../images/bg-area-quem-somos.png') no-repeat scroll 645px -15px;
}
#geo-capital .breadcrumb li {color: #eae8e3;}

#geo-capital .content01 .txt {
    background-color: #212120;
}

.area-quem-somos .content {
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.area-quem-somos .content p {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 1.13em;
    line-height: 1.38em;
    color: #eae8e3;
    margin-bottom: 20px;
}

.area-quem-somos .content01 .txt {
    background-color: #212120;
}
.area-quem-somos .content02 .txt {
    background-color: #323232;
    margin-bottom: 160px;
}

.area-quem-somos .content .txt {
    flex: 0 0 55%;
    padding: 40px 60px 40px 17%;
}
#geo-capital .video {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #2f2f2e;
}
#geo-capital .video video {
    width: 100%;
    /* max-width: 856px; */
    /* height: 90vh; */
}

.nossa-jornada {
    padding: 160px 15px;
    background-color: #dedad3;
    overflow: hidden;
}
.nossa-jornada h2 {
    margin-bottom: 60px;
}
.nossa-jornada h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    color: #e77626;
    font-size: 2.38em;
    margin-bottom: 8px;
}
.nossa-jornada h3 .mes {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 0.84em;
    font-size: 32px;
}

.nossa-jornada h4 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 1.38em;
    color: #323232;
    margin-bottom: 10px;
}
.nossa-jornada p {
    font-family: 'suisse_intllight';
    font-weight: 500;
    font-size: 0.9em;
    color: #323232;
}

.nossa-jornada li {
    padding-bottom: 40px;
    max-width: 945px;
    margin-bottom: 35px;
}

.nossa-jornada li.aos-animate {
    transition-delay: 5s;  
    border-bottom: 1px solid #949494;
}
.nossa-jornada .desk .anos.aos-animate {
    border-bottom:none;
    flex: 1 1 16.5%;
}
.nossa-jornada .desk .anos h3 {
    font-size: 2em;
}
.nossa-jornada .desk .anos h4 {
    font-size: 1.2em;
}
.nossa-jornada li:last-child {
    border-bottom: none;
}
.nossa-jornada .jornada {
    position: relative;
    padding-left: 32px;
}
.nossa-jornada .jornada.mobo::before {  
    width: 1px;
    height: 86%;
    left: 0;
    top: 27px;
    
}
.nossa-jornada .jornada.desk {padding-left: 0;}
.nossa-jornada .jornada.desk::before {  
    height: 1px;
    width: 83%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.nossa-jornada .jornada::before {
    content: "";
    display: block;
    position: absolute;
    background-color:#949494;
    
}

.nossa-jornada .jornada li {
    position: relative;
}

.nossa-jornada .jornada.desk .anos.aos-animate::before {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.nossa-jornada .jornada.desk .anos.aos-animate:nth-child(even)::before {
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.nossa-jornada .jornada.mobo li.aos-animate::before {
    top: 10px;
    left: -42px;
}
.nossa-jornada .jornada .anos.aos-animate::before,
.nossa-jornada .jornada li.aos-animate::before {
    content: "";
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    background: url('../images/ico-bullet-jornada.png') no-repeat scroll center center;
    border-radius: 21px;
    transition-delay: 5s;
}
.jornada.desk .anos {text-align: center;position: relative;}
.jornada.desk .anos:nth-child(even) {
    margin-top: 223px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.jornada.desk .anos:nth-child(odd) {
    margin: 0;
    padding: 0;
}
#geo-capital .socios {
    background-color: #dedad3;
    padding: 160px 15px;
}

#geo-capital .socios h2 {margin-bottom: 65px;}

.boxs-socios {
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 1.5em;
}
.boxs-socios .socio {
    flex: 1 1 25%;
    max-width: 297px;
    margin-bottom: 65px;
}

.boxs-socios .socio .img {
    margin-bottom: 30px;
}

.boxs-socios .socio .titulo {
    border-bottom: 1px solid #bab6ae;
    padding-bottom: 17px;
    margin-bottom: 17px;
}

.boxs-socios .socio .titulo h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 1.62em;
    color: #e77626;
    margin-bottom: 8px;
}
.boxs-socios .socio .titulo h4 {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 1em;    
    color: #949494;
}
.trabalha-geo p,
.esg-geo p,
.boxs-socios .socio p {
    font-family: 'suisse_intllight';
    font-weight: 300;    
    line-height: 1.38em;
}
.boxs-socios .socio p {color: #323232;}

#geo-capital .esg-geo {
    padding: 160px 15px;
}

#geo-capital .itens-esg {
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 1em;
    align-items: stretch;
    margin-top: 2em;
}
#geo-capital .itens-esg .item {
    flex: 1 1 30%;
}
#geo-capital .itens-esg figure {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
#geo-capital .itens-esg img {
    object-fit: contain;
    aspect-ratio: 16/9;
    max-width: 170px;
}

.trabalho-geo {
    background-color: #323232; 
    padding: 160px 15px;
    overflow: hidden;
}

.trabalho-geo .row {
    flex-flow: row nowrap;
    gap: 8em;
}

.trabalha-geo h2 {
    margin-bottom: 65px;
}
.trabalha-geo p {
    color: #fff;
    margin-bottom: 30px;
}

.trabalho-geo .trabalha-geo {flex: 1 1 45%;}
.trabalho-geo .form {flex: 1 1 48%;margin-top: 130px;}

.trabalho-geo .campos {
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 1.5em;
}

.trabalho-geo .form input[type="text"] {
    border: 1px solid #dedad3;
    width: 100%;
    padding: 16px 25px;
    color: #989898;
    font-size: 1em;
}
.form .upload {margin-top: 60px;margin-bottom: 50px;}
.form .upload p,
.form .checkbox label,
.fotos-geo .intro p {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 0.85em;
    font-size: 16px;
}
.form .upload p {
    color: #dedad3;
}
.form .checkbox label {
    color: #949494;
}


.upload .btn a {
    border: solid 2px #ccc;
    max-width: 188px;
    margin: 15px 0;
}
.upload .btn a:hover {
    background-color: #e77626;
    border-color: #e77626;
    color: #fff;
}
.form .btn.enviar {margin-top: 50px;}
.form .btn.enviar a {
    background-color: #e77626;
    color: #fff;
    margin-right: 0;
}
.form .btn.enviar a:hover {
    background-color: #fff;
    color:#e77626;
}
.fotos-geo {
    padding: 160px 15px;
}
.fotos-geo .intro p {
    max-width: 565px;
    width: 100%;
    margin-bottom: 65px;
}
.fotos-geo .fotos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1em;
}

.fotos-geo .fotos .foto:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

.fotos-geo .fotos .foto:nth-child(6) {
    grid-column-start: 3;
    grid-row-start: 3;
    grid-row-end: 5;
}
.fotos-geo .fotos .foto:nth-child(7) {
    grid-column-start: 1;
    grid-column-end: 3;
}

#geo-capital .politicas {
    background-color: #dedad3;
    padding: 160px 15px;
}

#geo-capital .politicas .box-politicas {
    justify-content: space-between;
}
.politicas .tit {
    display: flex;
    padding: 0 2.2em 0 0.5em;
}